commit: f67461511d56d00071fe41624d587ce9e9f52a42
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Fri Oct 18 10:47:58 2019 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri Oct 18 16:24:27 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f6746151
virtual/pypy3: Bump to 7.2.0
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
virtual/pypy3/pypy3-7.2.0.ebuild | 16 ++++++++++++++++
1 file changed, 16 insertions(+)
diff --git a/virtual/pypy3/pypy3-7.2.0.ebuild b/virtual/pypy3/pypy3-7.2.0.ebuild
new file mode 100644
index 00000000000..7f21db04c90
--- /dev/null
+++ b/virtual/pypy3/pypy3-7.2.0.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="A virtual for PyPy3 Python implementation"
+# pypy3 -c 'import sysconfig; print(sysconfig.get_config_var("SOABI"))'
+SLOT="0/72-py36"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE="bzip2 gdbm ncurses sqlite tk"
+
+RDEPEND="
+ || (
+
>=dev-python/pypy3-${PV}:${SLOT}[bzip2?,gdbm(-)?,ncurses?,sqlite?,tk?]
+ >=dev-python/pypy3-bin-${PV}:${SLOT}[gdbm(-)?,sqlite?,tk?]
+ )"